Bug 963968 - "Root password was set by kickstart" is unnecessarily jargon-ish
"Root password was set by kickstart" is unnecessarily jargon-ish
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: initial-setup (Show other bugs)
19
All All
unspecified Severity medium
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 18:18 EDT by Adam Williamson
Modified: 2013-06-11 23:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: anaconda-19.30.3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 23:37:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2013-05-16 18:18:32 EDT
When the root password has been set (or even when it hasn't...but that's another bug) in anaconda, initial-setup displays:

"Root password was set by kickstart"

Even if you didn't do a kickstart install. That seems a bit jargon-y and unnecessarily confusing. It could just say "Root password is set" or "Root password was set during installation" or something more straightforward like that.
Comment 1 Fedora Update System 2013-06-06 14:37:01 EDT
anaconda-19.30.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/anaconda-19.30.3-1.fc19
Comment 2 Fedora Update System 2013-06-07 11:41:32 EDT
Package anaconda-19.30.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-19.30.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10283/anaconda-19.30.3-1.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-11 23:37:55 EDT
anaconda-19.30.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.